header {
  position: relative;
  padding: 30px 25px;
}

.top-side {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-title {
  font-size: var(--title-size);
  font-weight: 800;
  text-transform: uppercase;
}

.line {
  background-color: var(--brown);
  height: 1px;
  width: 100%;
  margin: 20px 0px;
}

.menu {
  display: flex;
  justify-content: space-between;
}

.menu-item {
  padding: 10px 0px;
  font-weight: 800;
  cursor: pointer;
}

.menu-item:hover {
  padding: 10px 0px 7px 0px;
  border-bottom: 2px solid var(--green);
}

.active {
  padding: 10px 0px 7px 0px;
  border-bottom: 2px solid var(--green);
}

/*buger*/

.burger-menu {
  display: none;
}

.burger-menu__line {
  width: 80%;
  height: 3px;
  background-color: var(--green);
  cursor: pointer;
}

.screen-menu {
  display: none;
}

@media screen and (max-width: 660px) {
  .top-side {
    flex-direction: column;
    gap: 20px;
  }
}

@media screen and (max-width: 540px) {
  .menu {
    display: none;
  }
  .burger-menu {
    margin: 0 auto;
    position: relative;
    z-index: 2;
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border: 1px solid var(--green);
    border-radius: 5px;
    cursor: pointer;
    transition: margin 0.5s ease;
  }
  .burger-menu.active {
    margin: 0;
    transition: margin 0.5s ease;
    z-index: 6;
  }
  .burger-menu.active > .burger-menu__line:nth-child(2) {
    position: absolute;
    transition: .3s ease;
    transform: rotate(45deg);
  }
  .burger-menu.active > .burger-menu__line:nth-child(3) {
    position: absolute;
    transition: .3s ease;
    transform: rotate(-45deg);
  }
  .burger-menu.active > .burger-menu__line:first-child {
    transform: scale(0);
  }
  .burger-menu.active .burger-menu__line:last-child{
    transform: scale(0);
  }
  .screen-menu {
    opacity: 90%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: var(--yellow);
    transition: .3s ease;
    transform: translateY(-100%);
  }
  .screen-menu.active {
    overflow-y: scroll;
    z-index: 5;
    transform: translateY(0%);
  }

}
